/* Large Devices, Wide Screen */
@media (min-width: 1200px) {

    /* OK */
    
}

/* Medium Devices, Desktop */
@media (min-width: 992px) and (max-width: 1199px) {

    /* OK */
    
}

/* Small Devices and Tablets */
@media (min-width: 768px) and (max-width: 991px) {
    .header-stamp {
        display: none;
  }
    .header-text, .header-btns {
        text-align: center;
  }
    .about-project img {
        width: 100%;
  }
    .new-project-quote {
        padding-top: 20px;
        width: 100%;
  }
    .purchase-now .col-md-3 {
        text-align: center;
        padding-top: 50px;
  }
  
}

/* Small Devices */
@media (max-width: 767px) {
    
    .header {
        background-attachment: scroll;
    }
    
    .logo h1 {
        font-size: 40px;
        padding-bottom: 80px;
        margin-top: 20px !important;
    }
    
    .about-project img {
        width: 100% !important;
    }

    .testimonial {
        background-attachment: scroll;
    }

    .counter {
        background-attachment: scroll;
    } 
    
    .navbar-default {
        background-color: #fff !important;
        border-color: #e6e6e6;
    }
    
    .header-stamp {
        display: none;
    }

    .carousel-inner .item img {
        border: 2px solid #129CF3;
        border-radius: 50%;
        padding: 3px;
        width: 35%;
    }

    .new-project-quote {
      padding-top: 20px;
      width: 100%;
      padding-bottom: 80px;
    }

    .new-project-quote p {
      color: #727272;
      font-size: 15px;
      width: 100%;
    }
    
    .btn-purchase-now {
        margin-top: 10px;
    }
    
    .purchase {
        text-align: center;
    }

}





